.permit-counter-wrap{
  background-image: url(../jpg/burnpermitcounterbg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right center;
}

.permit-counter-wrap .amount-wrap{
  margin: 3rem;
  text-align: center;
  color: #fff;
  padding: 1rem;
}

.permit-counter-wrap .amount-wrap h1{
   font-size: 3rem;
}

.mbc-tabs-wrap ul.mbc-tabs{
  margin: 0;
  padding: 0;
  float: left;
  list-style: none;
  width: 100%;
  border-bottom: 1px solid #9E9E9E;
}

.mbc-tabs-wrap ul.mbc-tabs li {
  float: left;
  margin: 0;
  cursor: pointer;
  padding: 1rem 1.2rem;
  color: #333;
  overflow: hidden;
  position: relative;
  font-weight: 600;
}

.mbc-tabs-wrap ul.mbc-tabs li:hover {
  background-color: #efefef;
  color: #333;
}

.mbc-tabs-wrap ul.mbc-tabs li.active {
  color: #130f17;
  border-bottom: 3px solid #130f17;
  display: block;
}

.mbc-tabs-wrap .tab_container {
  border-top: none;
  clear: both;
  float: left;
  width: 100%;
  background: #fff;
  overflow: auto;
}

.mbc-tabs-wrap .tab_content {
  padding: 20px;
  display: none;
}

.mbc-tabs-wrap .tab_drawer_heading {
  display: none;
}
.mbc-tabs-wrap .burnpermit-table thead tr{
  background: #333;
  color: #fff;
}

.mbc-tabs-wrap .burnpermit-table tbody > tr:nth-of-type(odd)>*{
  background-color: #f9faff;
} 

@media screen and (max-width: 480px) {
  .mbc-tabs-wrap .tabs {
    display: none;
  }
  .mbc-tabs-wrap .tab_drawer_heading {
    background-color: #ccc;
    color: #fff;
    border-top: 1px solid #333;
    margin: 0;
    padding: 5px 20px;
    display: block;
    cursor: pointer;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }
  .mbc-tabs-wrap .d_active {
    background-color: #666;
    color: #fff;
  }
}

